body{
  background-color: #152637;
  height: 100%;
}
.how-to{
  background-color: #152637;
  display: block;
}
 h4{
  color: #EE9C16;
}

.how-to-row {
  display: flex;
  justify-content: center;
  padding-left: 4px;
  padding-right: 4px;
}

.how-to-row li{
  list-style-type: disc;
  color: white;

}

.where-submitted-photo {
display: flex;
justify-content: center;
}
